--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Model::Property#properties_with_subclasses
is_singleton: false
name: properties_with_subclasses
params: (repository_name = default_repository_name)
visibility: public
